Jump to content
schmidt-chen

Gapps installieren Error status 6

Hallo,

habe von meiner Tochter das Hox übernommen.

Habe ein Unlock durchgeführt.

philz_touch_6.19.3-endeavoru installiert,

BeanStalk-4.4.285-20140423-endeavoru,

wollte die Gapps :OFFICIAL 0-Day PA-GOOGLE APPS (All ROM's) installieren.

Sowohl bei Stock wie bei Modular bekomme ich die oben genannte Fehlermeldung, und die Installation bricht ab.

An was kann es liegen?

Übrigens Beanstalk läuft.

Danke schmidt-chen

Hast du die zum ROM passenden GApps genommen? Also in deinem Fall GApps für Android 4.4

vom M8 mit der Brieftaube versendet

Ja, die die dabeistanden.

Hat funktioniert.

Habe eine ältere Recovery Version geflasht.

Hatte vorher gedacht, daß die letzte auch die beste ist.

Danke schmidt-chen

Erstelle ein Benutzerkonto oder melde dich an, um zu kommentieren

Du musst ein Benutzerkonto haben, um einen Kommentar hinterlassen zu können


×